/*=============================*/
/******     TELEPHONE    *******/
/*=============================*/
	.mobile-open {
		display:none;
	}

	@media screen and (max-width: 1024px) {
	

	/* niv1 */
	#newmenu ul.niv1{
		display: block;
		word-spacing: 2px;
		margin: auto;
	}
	#newmenu ul {
		margin: 0px;
		padding:0;
		list-style-type: none;
		text-align:right;
	}
	
	#newmenu ul li {
		text-align: left;
	}
	
	#newmenu li.niv1 {
		display: block;
		position: relative;
		background-color:#E51E19;
	}
	 
	#newmenu li.niv1 a, #newmenu li.niv1 span{
	  color: #fff;
	  display: block;
	  font-size: 17px;
	  font-weight: 200;
	  line-height: 23px;
	  padding: 8px 24px;
	}
	
	#newmenu li.niv1 a:hover {
	
		background-color: #57575a;

	}
	
	/* niv2 */
	
	#newmenu ul li ul{
		background-color: #57575a;
		z-index: 4000;
	}
	
	#newmenu ul li ul li {
		position: relative;
	}
	
	#newmenu ul.niv1:last-child li.niv1 ul.niv2 {
		right: 0%;
	}
	
	#newmenu ul.niv2 {
		display: none;
	}

	#newmenu li.niv1.selected{
	
		background-color:#57575a;
	}
	
	#newmenu li.niv1.selected ul.niv2 {
		display: block;
	}
	
	#newmenu ul.niv2 li.niv2 a {
		display: block;
		color: #57575a;
		min-width: 169px;
		font-size: 18px;
		font-weight:200;
	}
	
	#newmenu {
		max-width: 979px;
		margin: auto;
		z-index: 2000;
	}
	
	#newmenu ul.niv2 li{
	
		background-color:#fff;
		color:#4f4f4f;
	}
	#newmenu li.niv2 a {
	
		color:#57575a;
	}
	
	#newmenu ul.niv2 li.niv2 a:hover {
	
		background-color: #E51E19;
		color:#fff;

	}

}	
/*=============================*/
/****** ORDI / TABLETTES *******/
/*=============================*/

@media screen and (min-width: 1024px) {

	span.fa {
		display: none;
	}
	

	.partie-right-header #nav {
		
		position:relative;
		top:70px;
	}
	
	#btn_responsive {
		display: none;
		height: 35px;
		width: 35px;
		font-size: 28px;
		color:#E51E19;
		position: absolute;
		right: 0px;
	}
	
	/* niv1 */
	#newmenu ul.niv1{
		display: block;
		word-spacing: 2px;
		margin: auto;
		text-align: center;
		z-index: 10000;
		margin-left:0px;
		padding-left: 0px;
	}
	
	#newmenu ul {
		margin: 0px;
		padding:0;
		list-style-type: none;
		text-align:right;
	}
	
	#newmenu ul li {
		text-align: left;
	}
	
	#newmenu li.niv1 {
		display: inline-block;
		position: relative;
	}
	 
	#newmenu li.niv1 a, #newmenu li.niv1 span {
	  color: #333333;
	  display: block;
	  font-size: 17px;
	  font-weight: 600;
	  height: 23px;
	  line-height: 23px;
	  padding: 8px 24px;
	  cursor:pointer;
	}
	#newmenu li.niv1:last-child span {
		padding-right:0!important;
	}
	
	#newmenu li.niv1:hover a,
	#newmenu li.niv1:hover span,	
	#newmenu li.niv1.active a,
	#newmenu li.niv1.active span{
		text-decoration: none;
		color:#de1f0d;
	}
	
	/* niv2 */
	
	#newmenu ul li ul{
		background-color: #57575a;
		z-index: 4000;
	}
	
	
	
	#newmenu ul li ul li {
		position: relative;
	}
	
	#newmenu ul.niv2 li.niv2 a:hover {
		color:#fff;
		background:#de1f0d;
	}
	
	#newmenu ul.niv2 {
		display: none;
		position: absolute;
		white-space: nowrap;
		top: 100%;
		margin-left:0px;
		padding-left: 0px;
		border: 1px solid white;
		border-right: 0;
	}
	
	#newmenu ul.niv1:last-child li.niv1 ul.niv2 {
		right: 0%;
	}
	
	#newmenu li.niv1:hover ul.niv2 {
		display: block;
	}
	
	#newmenu ul.niv2 li.niv2 a {
		display: block;
		padding: 8px 10px;
		color: white;
		min-width: 169px;
		font-size: 18px;
		font-weight:200;
	}
	
	#newmenu ul.niv1 li.niv1 ul.niv2 li.niv2:hover a.niv2 {
		color: white;
	}



}
